body {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 10px;
	color: #8599a8;
	text-decoration: none;
	background-color: #f8f8f8;
	margin: 0px;
	padding:0px;
	margin: auto;
/*	height: 0px;
	width: 0px;*/
}



.noticia_titulo {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
a.noticia_titulo:hover {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #EBB827;
	text-decoration: none;
	text-align: left;
}
.corescola {
	background-color: #ebb827;
}


.noticia_txt {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}

.menu_txt {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.noticia_data {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #5c788f;
	text-decoration: none;
	text-align: right;
	text-transform: uppercase;
	line-height: 26px;
}

.noticia_data2 {
color:#5c788f;
font-size:10px;
font-weight:bold;
text-align:left;
text-transform:uppercase;
	
	}
.agenda_data {

	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #5c788f;
	text-decoration: none;
	text-align: left;
	text-transform: none;
	line-height: 26px;
}
.agenda_titulo {

	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.agenda_local {

	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.navegacao_link {

	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

a.navegacao_link:hover {
color:#FFFFFF;
}


.navegacao_actual {


	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}


.login_txt {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #5c788f;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0.05em;
}
.login_caixa {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #5c788f;
	text-decoration: none;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #abb8c2;
	border-right-color: #abb8c2;
	border-bottom-color: #abb8c2;
	border-left-color: #abb8c2;
	margin: 0px;
}
.creditos_txt {


	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #5c788f;
	text-decoration: none;
}
a.creditos_txt {
	color: #ebb827;
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 9px;
	text-decoration: none;
}
.seccao_titulo {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #5c788f;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
}
.seccao_subtitulo {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height: 36px;
}
.seccao_txt {

	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

table {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

a.navegacao_link {


	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
}





a {
	font-family: "Trebuchet MS", Arial, Verdana;
	text-decoration: none;
	color: #000000;
}

a:hover {
color:#EBB827;
}

/* Tabelas*/

.mest_ese 
{ border:none; 


}

.mest_ese th{  background:#f1ce68; color:#FFFFFF; font-family:"Trebuchet MS",Arial,Verdana;
font-size:11px; border: none; padding: 1px; }
.mest_ese td { border: none; padding: 1px; }
.centrar { 	text-align: center;}
.padding7 { padding-left: 7px; text-align:left;}

.cinza {  background-color:#e7e7e7;}
.cinza2 { background-color:#c8c8c8;}



/*Fim Tabelas*/


table.sec td { font-family: "Trebuchet MS", Arial, Verdana; font-size: 11px; color: #000000; text-decoration: none; }